Subject: [os2genau_digest] No. 551
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 24 Feb 2003 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 23 February 2003
 Number  551
**************************************************

Subjects for today
 
1  [os2genau] New Media SCSI PCMCIA Card woes : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 23 Feb 2003 02:37:51 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] New Media SCSI PCMCIA Card woes

Hi All (again)!

	I've got my Warp 4 TP760EL up and running with Fastback/2 using an
external SCSI Tape drive when using the Adaptec APA-1460 card.

	Works fine.

	Unfortuneately, this is a borrowed card and I'll have to give it
back... :-(

	So, today I picked up an old New Media SCSI Bus Toaster II PCMCIA
card. Found some V1.01 drivers (BTOS2.ADD) for it.

	The only problem here is that with the BTOS2.ADD loaded,
OS2SCSI.DMD does not want to load (no reason given).

	FBSCSI.SYS requires OS2SCSI.DMD to be present to load, which it
isn't, so it aborts.

	Anyone got any ideas as to what is going on?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------